1 Reply Latest reply on Apr 5, 2006 2:01 PM by Scott Stark

    JBOSS Compatibility issues with JDK 1.5

    Vishal Dwivedi Newbie

      Hi !!
      I have been using "JBOSS 4.0 with JDK 1.4.2" and everything was running fine. But now I have to switch to JDK 1.5 and JBOSS server does not starts.

      I tried to search a lot but could not find any solution for this. Can anyone help me out.


      thanks and regards,
      Vishal

      vishal_d [AT] students.iiit.ac.in

      PS:: I also tried removing javax/management classes from rt.jar but then it gives noclassdeffound error and crashes. I guess there should be some way to make them work. Is it ??